/*     218548 : 타이틀 텍스트      */
.title__218548__ {font-size:0}
.title__218548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218548__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218548__.style_top p {padding-top:10px}
.title__218548__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218548__.style_right p {padding-right:14px}
.title__218548__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218548__.style_bottom p {padding-bottom:12px}
.title__218548__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218548__.style_left p {padding-left:14px}
.title__218548__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218548__.style_circle1 p {padding-left:18px}
.title__218548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218548__.style_circle2 p {padding-left:18px}
.title__218548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218548__ p {font-size:32px}
	.title__218548__.style_top p:before {width:32px}
	.title__218548__.style_right p:before {height:32px}
	.title__218548__.style_bottom p:before {width:32px}
	.title__218548__.style_left p:before {height:32px}
}

/*     218549 : 타이틀 텍스트      */
.title__218549__ {font-size:0}
.title__218549__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218549__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218549__.style_top p {padding-top:10px}
.title__218549__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218549__.style_right p {padding-right:14px}
.title__218549__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218549__.style_bottom p {padding-bottom:12px}
.title__218549__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218549__.style_left p {padding-left:14px}
.title__218549__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218549__.style_circle1 p {padding-left:18px}
.title__218549__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218549__.style_circle2 p {padding-left:18px}
.title__218549__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218549__ p {font-size:20px}
	.title__218549__.style_top p:before {width:20px}
	.title__218549__.style_right p:before {height:20px}
	.title__218549__.style_bottom p:before {width:20px}
	.title__218549__.style_left p:before {height:20px}
}

/*     218550 : 공백      */
.solid_line__218550__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218550__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218550__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218550__ {height:60px;}
}

/*     218551 : 타이틀 텍스트      */
.title__218551__ {font-size:0}
.title__218551__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218551__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218551__.style_top p {padding-top:10px}
.title__218551__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218551__.style_right p {padding-right:14px}
.title__218551__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218551__.style_bottom p {padding-bottom:12px}
.title__218551__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218551__.style_left p {padding-left:14px}
.title__218551__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218551__.style_circle1 p {padding-left:18px}
.title__218551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218551__.style_circle2 p {padding-left:18px}
.title__218551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218551__ p {font-size:20px}
	.title__218551__.style_top p:before {width:20px}
	.title__218551__.style_right p:before {height:20px}
	.title__218551__.style_bottom p:before {width:20px}
	.title__218551__.style_left p:before {height:20px}
}

/*     218552 : 장문 텍스트      */
.textarea__218552__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218552__ p {font-size:20px}
}

/*     218553 : 공백      */
.solid_line__218553__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218553__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218553__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218553__ {height:20px;}
}

/*     218554 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218554__ .inline_block__218554__ {display:inline-block;vertical-align:top}
.text_wrap__218554__ .inline_block__218554__ .inner__218554__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218554__ .inline_block__218554__ .inner__218554__ .icon__218554__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218554__ .inline_block__218554__ .inner__218554__ .icon__218554__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218554__ .inline_block__218554__ .inner__218554__ .text__218554__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218554__.s_size_75 .inline_block__218554__ .inner__218554__ .icon__218554__ {padding-right:.5em;font-size:.75em}
.text_wrap__218554__.s_size_100 .inline_block__218554__ .inner__218554__ .icon__218554__ {padding-right:.5em;font-size:1em}
.text_wrap__218554__.s_size_150 .inline_block__218554__ .inner__218554__ .icon__218554__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218554__.s_size_200 .inline_block__218554__ .inner__218554__ .icon__218554__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218554__.s_size_250 .inline_block__218554__ .inner__218554__ .icon__218554__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218554__ .inline_block__218554__ .inner__218554__ {font-size:20px}
}

/*     218555 : 장문 텍스트      */
.textarea__218555__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218555__ p {font-size:20px}
}

/*     218556 : 공백      */
.solid_line__218556__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218556__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218556__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218556__ {height:20px;}
}

/*     218557 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218557__ .inline_block__218557__ {display:inline-block;vertical-align:top}
.text_wrap__218557__ .inline_block__218557__ .inner__218557__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218557__ .inline_block__218557__ .inner__218557__ .icon__218557__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218557__ .inline_block__218557__ .inner__218557__ .icon__218557__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218557__ .inline_block__218557__ .inner__218557__ .text__218557__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218557__.s_size_75 .inline_block__218557__ .inner__218557__ .icon__218557__ {padding-right:.5em;font-size:.75em}
.text_wrap__218557__.s_size_100 .inline_block__218557__ .inner__218557__ .icon__218557__ {padding-right:.5em;font-size:1em}
.text_wrap__218557__.s_size_150 .inline_block__218557__ .inner__218557__ .icon__218557__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218557__.s_size_200 .inline_block__218557__ .inner__218557__ .icon__218557__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218557__.s_size_250 .inline_block__218557__ .inner__218557__ .icon__218557__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218557__ .inline_block__218557__ .inner__218557__ {font-size:20px}
}

/*     218558 : 장문 텍스트      */
.textarea__218558__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218558__ p {font-size:20px}
}

/*     218559 : 공백      */
.solid_line__218559__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218559__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218559__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218559__ {height:20px;}
}

/*     218560 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218560__ .inline_block__218560__ {display:inline-block;vertical-align:top}
.text_wrap__218560__ .inline_block__218560__ .inner__218560__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218560__ .inline_block__218560__ .inner__218560__ .icon__218560__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218560__ .inline_block__218560__ .inner__218560__ .icon__218560__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218560__ .inline_block__218560__ .inner__218560__ .text__218560__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218560__.s_size_75 .inline_block__218560__ .inner__218560__ .icon__218560__ {padding-right:.5em;font-size:.75em}
.text_wrap__218560__.s_size_100 .inline_block__218560__ .inner__218560__ .icon__218560__ {padding-right:.5em;font-size:1em}
.text_wrap__218560__.s_size_150 .inline_block__218560__ .inner__218560__ .icon__218560__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218560__.s_size_200 .inline_block__218560__ .inner__218560__ .icon__218560__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218560__.s_size_250 .inline_block__218560__ .inner__218560__ .icon__218560__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218560__ .inline_block__218560__ .inner__218560__ {font-size:20px}
}

/*     218561 : 장문 텍스트      */
.textarea__218561__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218561__ p {font-size:20px}
}

